{
  "__version__": "1.2.6",
  "version": {
    "builder": "1.2.3"
  },
  "BuildTaskManager": {
    "taskMap": {
      "1619437692092": {
        "id": "1619437692092",
        "progress": 1,
        "state": "success",
        "message": "Build success in 2230 ms!",
        "options": {
          "name": "TestSpine1",
          "platform": "ios",
          "buildPath": "./build",
          "debug": true,
          "md5Cache": false,
          "sourceMaps": true,
          "replaceSplashScreen": false,
          "mainBundleCompressionType": "merge_dep",
          "mainBundleIsRemote": false,
          "mergeStartScene": false,
          "experimentalEraseModules": false,
          "compressTexture": false,
          "packAutoAtlas": false,
          "startScene": "fc406fd1-18a9-4906-8dab-bd1b54a55c8b",
          "scenes": [
            {
              "url": "db://assets/start.scene",
              "uuid": "fc406fd1-18a9-4906-8dab-bd1b54a55c8b"
            }
          ],
          "outputName": "ios",
          "packages": {
            "cocos-service": {
              "configID": "7040d4",
              "services": [
                {
                  "service_id": "235",
                  "service_component_name": "service-analytics",
                  "builder": "/Users/ryanma/.CocosCreator/.service/analytics/builder/builder.js",
                  "enable": false,
                  "params": {}
                }
              ]
            },
            "native": {
              "template": "link",
              "polyfills": {
                "asyncFunctions": true
              },
              "encrypted": false,
              "xxteaKey": "09DUYZZP5E/o7bOv",
              "compressZip": false,
              "makeAfterBuild": false
            },
            "ios": {
              "packageName": "com.cocos.TestSpine1",
              "orientation": {
                "landscapeRight": true,
                "landscapeLeft": true
              },
              "renderBackEnd": {
                "metal": true,
                "gles3": false
              }
            }
          }
        },
        "time": "4-27-2021 00:11",
        "dirty": false
      }
    }
  },
  "common": {
    "outputName": "ios",
    "mainBundleCompressionType": "merge_dep",
    "platform": "ios",
    "compressTexture": false,
    "packAutoAtlas": false,
    "debug": true,
    "sourceMaps": true
  }
}
